## node-is-path-in-cwd 1.0.0

=== debian/changelog ===
node-is-path-in-cwd (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #877968)

 -- Sanoob Pattanath <hello@pattanath.com>  Fri, 06 Oct 2017 09:42:43 +0000
