=== debian/control ===
Source: node-is-path-in-cwd
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sanoob Pattanath <hello@pattanath.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-is-path-inside (>= 1.0.0)
 , mocha
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/is-path-in-cwd
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-path-in-cwd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-path-in-cwd.git

Package: node-is-path-in-cwd
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-path-inside (>= 1.0.0)
Description: Check if a path is in the current working directory
 This module is a dependency of del module, which is similar to rimraf, but
 with a Promise API and support for multiple files and globbing.
 .
 Node.js is an event-based server-side JavaScript engine.
