## node-is-path-in-cwd 3.0.0

=== debian/changelog ===
node-is-path-in-cwd (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Change section to javascript
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 25 Dec 2021 15:06:57 +0100

node-is-path-in-cwd (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Remove dependency to nodejs
  * Update copyright
  * New upstream version 3.0.0
  * Update test, use tape instead of ava, now used by upstream

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 12:43:52 +0100
