=== debian/control ===
Source: node-is-path-in-cwd
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sanoob Pattanath <hello@pattanath.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-is-path-inside <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-path-in-cwd
Vcs-Git: https://salsa.debian.org/js-team/node-is-path-in-cwd.git
Homepage: https://github.com/sindresorhus/is-path-in-cwd
Rules-Requires-Root: no

Package: node-is-path-in-cwd
Architecture: all
Depends: ${misc:Depends}
 , node-is-path-inside
Description: Check if a path is in the current working directory
 This module is a dependency of del module, which is similar to rimraf, but
 with a Promise API and support for multiple files and globbing.
 .
 Node.js is an event-based server-side JavaScript engine.
